/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* site.css */
@layer theme {
    :root[b-5pzd96u1qf] {
        /* This overrides the default Tailwind sans font stack */
        --font-sans: "Plus Jakarta Sans", ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    }

    body[b-5pzd96u1qf] {
        font-family: var(--font-sans);
        /* Improves font rendering on modern screens */
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
}
